@media only screen and (max-width: 1440px) {
  .header {
    padding: 0 15px 0 15px;
  }
  .main {
    padding: 0 15px 0 15px;
  }
  .section {
    width: 60%;
  }
  .heading-2 {
    font-size: 30px;
    line-height: 40px;
  }
  .owl-carousel {
    .carousel-block {
      .carousel-item {
        background-size: cover;
        .carousel-img {
          img {
            height: 100% !important;
            bottom: unset !important;
          }
        }
        .carousel-info {
          .price-result {
            font-size: 35px;
            line-height: 45px;
          }
        }
      }
    }
  }
}
@media only screen and (max-width: 1300px) {
  .header {
    .nav-bar {
      .nav-list {
        .nav-item {
          margin-right: 30px;

          .nav-link {
            font-size: 15px;
          }
        }
      }

      .call-btn-block {
        width: unset;

        .rs-btn {
          font-size: 14px;
          height: 40px;
          line-height: 40px;

        }
      }
    }
  }

}
@media only screen and (max-width: 992px) {
  .header {
    .header-line {
      .header-contacts {
        .logo {
          max-width: 270px;
          margin-right: 40px;

          &:after {
            content: none;
          }
        }

        .location {
          margin-top: 0;
        }

        .social {
          margin-top: 0;
        }
      }
    }

    .nav-bar {
      .nav-list {
        .nav-item-home {
          margin-right: 15px;
        }

        .nav-item {
          margin-right: 20px;

          &:after {
            content: none;
          }

          .nav-link {
            font-size: 14px;
            font-weight: unset;

          }
        }
      }

      .call-btn-block {
        .rs-btn {
          margin-left: 10px;

        }
      }


    }


    .phone-number {
      font-size: 16px !important;
    }

    .social-link {
      width: 25px !important;
      height: 25px !important;

      i {
        font-size: 14px !important;
      }
    }

    //font-size: 14px;
  }
  .section {
    width: 80%;

    .section-text {
      font-size: 16px;
    }
  }
  .heading-3 {
    font-size: 30px;
  }
  .rs-margin {
    margin-top: 10px;
  }

}
@media only screen and (max-width: 786px) {
  .header {
    .header-line {
      .header-contacts {
        .location {
          display: none;
        }

        .social {
          display: none;
        }
      }
    }

    .phone-number {
      font-size: 16px !important;
    }

    .social-link {
      width: 25px !important;
      height: 25px !important;

      i {
        font-size: 14px !important;
      }
    }

    //font-size: 14px;
    .nav-bar {
      display: none;

    }

    .rs-nav-bar {
      display: block !important;

      li {
        &.nav-item {
          margin-bottom: 10px;
        }


        a {
          color: #035063;
          font-size: 16px;
          line-height: 24px;
          font-weight: 800;

          &:hover {
            color: #11839e;
          }
        }
      }

      .rs-nav-search {
        margin: 30px 0 10px 0;

        .call-btn-block {
          display: flex;
          align-items: center;

          .rs-btn {
            font-size: 14px;
            height: 35px;
            line-height: 35px;
            margin-left: 25px;
          }
        }
      }

      .rs-social-link {
        width: 25px;
        height: 25px;
        background: $color-primary;
        display: flex;
        align-items: center;
        justify-content: center;
        margin-right: 5px;
        border-radius: 50%;

        i {
          color: #ffffff;
        }
      }
    }

    .menu-burger {
      display: block !important;
    }

  }
  .heading-2 {
    margin-top: 20px;
  }

  .owl-carousel {
    .carousel-block {
      height: 620px;

      .carousel-item {
        height: 100%;
        padding-left: 0;

        .carousel-info {
          width: 100%;
          padding-top: 25px;
          margin-top: 0;
          padding-left: 20px;

          .sale-info {
            font-size: 27px;
            line-height: 41px;
            margin-bottom: 5px;

          }
        }

        .carousel-img {
          margin: auto;

          img {
            &.doc-2 {
              left: 45px;
            }
          }
        }
      }
    }
  }
}
@media only screen and (max-width: 576px) {
  .heading-2 {
    font-size: 21px;
    line-height: 30px;
    margin-bottom: 10px;
  }
  .owl-carousel {
    .carousel-block {
      height: 550px;

      .carousel-item {
        .carousel-info {
          padding-right: 10px;

          .price-result {
            font-size: 22px;
            line-height: 30px;
          }

          .sale-info {
            font-size: 20px;
            line-height: 31px;
          }
        }
      }
    }
  }
  .carousel-buttons {
    margin-top: 10px;

    .btn {
      height: 40px;
      line-height: 40px;
      font-size: 15px;
      max-width: 155px;
    }
  }
  .section {
    width: 100%;

    .section-text {
      font-size: 14px;
      margin-top: 10px;
    }
  }
  .heading-3 {
    font-size: 21px;
  }

}
@media only screen and (max-width: 480px) {
  .header {
    .header-line {
      .header-contacts {
        .logo {
          width: 70%;
        }
      }
    }
  }
  .carousel-buttons {
    margin-top: 10px;

    .btn {
      height: 40px;
      line-height: 40px;
      font-size: 15px;
      max-width: unset;
    }
  }
}

